using UnityEngine;
using System.Collections.Generic;

public class WaterContainer : MonoBehaviour {
    public GameObject waterTile;
    private List<GameObject> waterTiles;
    private float tileSize = 3f;

	// Use this for initialization
	void Start () {
	    for (int i = 0; i < 4; ++i)
        {
            for (int j = 0; j < 10; ++j)
            {
                var tile = Instantiate(waterTile);
                tile.transform.parent = gameObject.transform;
                tile.transform.localPosition = new Vector3(j * tileSize, -i * tileSize, 0);
            }
        }
	}
	
	// Update is called once per frame
	void Update () {
	    
	}
}
